Subject: Re: [bug-diffutils] bug#16848: diff reports a diff on identical lines

From: Jim Meyering <[email-masked]>
Date: Mon, 24 Feb 2014 11:31:38 -0800

On Sun, Feb 23, 2014 at 10:59 PM, Paul Eggert <[email-masked]> wrote:
> Thanks for the bug report.
>
> I applied the attached three patches; the first is to gnulib and changes
> gnulib's diffseq module to handle that case better, the second is to
> diffutils and brings diffutils up to the latest gnulib, and the third is
> also to diffutils and makes diffutils compatible with the new gnulib in
> order to use the fix.  I'll CC: this to bug-gnulib.  The fix works for me so
> I'm marking this bug as fixed, but if it still doesn't work for you I can
> reopen it.

Great!  Thanks a lot, Paul.
If you find the time, would you please also add a test case like the
one Vincent posted?